How to install yabause-qt on Debian 9 (Stretch)